export const StrategyRegistry = {};

export function registerStrategy(name, strategyModule) {
    StrategyRegistry[name] = strategyModule;
}

export function getStrategy(name) {
    return StrategyRegistry[name];
}
